//Button Index : Group File Name
0 : RDA1847_D_DPMRRF_init.txt
3 : DPMR_REC_3926.txt
4 : DPMR_TXCall_3926.txt
5 : DPMR_TXEnd_3926.txt
6 : DPMR_BER_RCV_3926.txt
7 : DPMR_BER_XMT_3926.txt
8 : Q_BER_3926.txt
9 : DPMRRF_AnalogRcvrInit.txt
10 : DPMRRF_AnalogCall.txt
11 : DPMRRF_AnalogEnd.txt
14 : DPMRBS_AnalogEnd.txt
12 : DPMRBS_AnalogRcvrInit.txt
13 : DPMRBS_AnalogCall.txt
15 : DPMRBS_REC_3926.txt
17 : DPMRBS_TXEnd_3926.txt
16 : DPMRBS_TXCall_3926.txt
